/* Hauptnavi - mit responsive Funktion */

.toggleMenu {
	display:  none;
	background-color: #0967B1;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 8px;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	width:100%;
}
.toggleMenu a:link {
	color:#ffffff;
	text-decoration: none;
	font-weight: bold;
}
.toggleMenu a:visited {
	color:#ffffff;
	text-decoration:none;
	font-weight: bold;
}
.toggleMenu a:focus {
	color:#ffffff;
	text-decoration:none;
	font-weight: bold;
}
.toggleMenu a:hover {
	color:#ffffff;
	text-decoration:none;
	font-weight: bold;
}
.toggleMenu a:active {
	color:#ffffff;
	text-decoration:none;
	font-weight: bold;
}
.toggleMenu span {
	position: absolute;
	text-indent: -800em;
	display: block;
	overflow: hidden;
	background-image:url(../images/navi.png);
	background-repeat: no-repeat;
	background-position: right top;
	width: 25px;
	height: 25px;
	top: 6px;
	right: 5px;
	z-index: 800;
}
.toggleMenu.active span {
	position: absolute;
	text-indent: -800em;
	display: block;
	overflow: hidden;
	background-image:url(../images/navi.png);
	background-repeat: no-repeat;
	background-position: right top;
	width: 25px;
	height: 25px;
	top: 6px;
	right: 5px;
	z-index: 800;
}
.nav {
	position:relative;
	margin: 0 auto;
	width: 100%;
	margin-top: -1px;
	list-style: none;
	text-align: center;
	border: 0px solid #ebebeb;
}
.nav:before, .nav:after {
	content: " ";
	display: table;
}
.nav:after {
	clear: both;
}
.nav > li {
	float: left;
	width: 14.2858%; /* 7 Punkte */
	/* width: 20%;  5 Punkte */
	/* width: 16.6666%;  6 Punkte */
	border-right: 1px solid #eeeef0;
}
.nav > li:last-child {
	border-right: 0;
}
.nav ul {
	list-style: none;
}
.nav a {
	display: block;
	color: #fff;
	text-decoration: none;
	font-size: 0.90em;
	font-weight: 400;
	text-align: center;
	margin-bottom: 0px;
	background-color: #0967b1;
	padding-top: 10px;
	padding-bottom: 10px;
}
.nav a:hover {
	color:#000;
	background-color: #eeeef0;
	text-decoration: none;
}
.nav a.active, .nav a.aktiv {
	color:#fff;
	font-weight: normal;
	text-decoration: none;
}
.nav li {
	position: relative;
}
.nav > li {
	border-top: 0px solid #ebebeb;
}
.nav > li > .parent {
	/*background-image: url("../images/pfeilon.png");
	background-repeat: no-repeat;
	background-position: right;*/
}
.nav > li > a {
}
.nav > li > a:hover {
}
.nav li ul {
	position: absolute;
	width: 100%;
	border-top: 0px solid #ebebeb;
	border-bottom: 0px solid #ebebeb;
	border-left: 0px solid #ebebeb;
	border-right: 0px solid #ebebeb;
	border: 0;
	padding-top: 0px;
	left: -9999px;
}
.nav > li.hover > ul {
	left: 0px;
}
.nav li li.hover ul {
	left: 100%;
	top: 0;
}
.nav li li a {
	display: block;
	width: 100%;
	color: #fff;
	text-decoration: none;
	font-size: 0.90em;
	font-weight: 400;
	text-align: center;
	margin-bottom: 0px;
	border-top: 1px solid #fff;
	background-color: #0967b1;
	font-weight: normal;
	padding: 5px;
	line-height: 140%;
	position: relative;
	z-index:1000;
}
.nav li li a:hover {
	color:#000;
	background-color: #eeeef0;
	border: 1px solid #0967b1;
	padding: 2px;
	border-top: 1px solid #eeeef0;
}
.nav li li li a {
	background:#D7D7D7;
	z-index:2000;
	border-top: 0px solid #1d7a62;
}
.nav a.no-link {
	cursor: default;
}
.nav a.first {
	padding-left: 0;
}
@media only screen and (max-width: 850px) {
	.nav {
		position: relative;
		list-style: none;
		width: 100%;
		bottom: inherit;
		left: inherit;
		top: 10px;
		z-index: 1100;
	}
	.active {
		display: block;
	}
	.nav > li {
		float: none;
		width: 100%;
		text-align: left;
	}
	.nav > li > .parent {
		background-position: 95% 50%;
	}
	.nav li li .parent {
		background-image: url("../images/pfeilon.png");
		background-repeat: no-repeat;
		background-position: 95% 50%;
	}
	.nav ul {
		display: block;
		width: 100%;
		text-align: left;
	}
	.nav li a {
		color: #fff;
		display: block;
		padding-left: 15px;
		text-align: left;
		background-color: #979895;
	}
	.nav > li.hover > ul, .nav li li.hover ul {
		position: static;
	}
	.nav li ul {
		border:none;
	}
	.nav li a:hover {
		color: #fff;
		background-color: #0967B1;
	}
}
/* Subnavi (Bezirke) ----------------- */
.subnav {
	position:relative;
	list-style: none;
	padding-top: 4px;
}
.subnav li a[href=""] {
display:none;
}
.subnav li a {
	display: block;
	background-color: #fff;
	background-color: #0967B1;
	color: #0967B1;
	color: #fff;
	text-decoration: none;
	font-size: 0.90em;
	font-weight: 400;
	/* background-color: #0967B1; */
	text-align: left;
	margin-bottom: 10px;
	padding: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 15px;
	border: 0px solid #ddd;
}
/*.subnav a span {
display: inline-block;
background-color: #0967B1;
padding: 20px;
padding-top: 7px;
padding-bottom: 7px;
}*/
.subnav a:hover {
	color:#fff;
	color: #0967B1;
	background-color: #fff;
	text-decoration: none;
	text-align: left;
}
.subnav a.active, .subnav a.aktiv {
	color:#fff;
	font-weight: normal;
	text-decoration: none;
}
.subnav li {
	position: relative;
}
.subnav > li {
	border-top: 0px solid #ebebeb;
}
.subnav > li > .parent {
	/*background-image: url("../images/pfeilon.png");
	background-repeat: no-repeat;
	background-position: right;*/
}
.subnav > li > a:hover {
}
/* Metanavi  ------------------------- */

ul#metanavi {
	position: relative;
	list-style-type: none;
	margin:0;
	padding:0;
	float: right;
	text-align: right;
	width: 52%;
}
ul#metanavi li {
	display: inline-block;
	line-height: 150%;
}
ul#metanavi li a {
	float: right;
	color: #000;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
	font-size: 0.75em;
	font-weight: 400;
	padding-left: 10px;
}
ul#metanavi li a:hover, ul#metanavi li a:active {
	color:#0967B1;
	text-decoration: none;
}
@media only screen and (max-width: 850px) {
	ul#metanavi {
		float: none;
		text-align: left;
		width: 100%;
		margin-top: 20px;
	}
	ul#metanavi li {
		display: block;
	}
	ul#metanavi li a {
		float: none;
		display: block;
		padding-bottom: 5px;
		padding-top: 5px;
		padding-left: 0px;
	}
}